<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 73 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 73</a><a class="prev" href="PS72.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS74.html">&gt;</a>
</div></div>
<div class="section chapter PS PS73 fra_bjc fra" dir="ltr" lang="fr" data-id="PS73" data-nextid="PS74" data-previd="PS72">
<div class="c">Psaume 73</div>
<div class="p">
		<div class="s">L'orgueil des méchants</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS73_1" class="v PS73_1" data-id="PS73_1">Psaume d'Asaph. Quoi qu'il en soit, Elohîm est bon pour Israël, pour ceux qui ont le cœur pur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS73_2" class="v PS73_2" data-id="PS73_2">Et quant à moi, pour un peu mes pieds allaient se détourner, il s'en est fallu d'un rien que mes pas ne glissent,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS73_3" class="v PS73_3" data-id="PS73_3">car j'étais envieux des vantards en voyant la prospérité des méchants.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS73_4" class="v PS73_4" data-id="PS73_4">Parce que rien ne les tourmente jusqu'à leur mort, et leur corps est gras,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS73_5" class="v PS73_5" data-id="PS73_5">ils n'ont pas de part aux peines des humains, et ils ne sont pas frappés comme les humains.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS73_6" class="v PS73_6" data-id="PS73_6">C'est pourquoi l'orgueil leur sert de collier, et la violence les couvre comme un vêtement.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS73_7" class="v PS73_7" data-id="PS73_7">Les yeux leur sortent dehors à force de graisse, ils dépassent les imaginations du cœur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS73_8" class="v PS73_8" data-id="PS73_8">Ils sont moqueurs et parlent méchamment d'opprimer, ils parlent avec hauteur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS73_9" class="v PS73_9" data-id="PS73_9">Ils élèvent leur bouche jusqu'aux cieux, et leur langue parcourt la Terre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS73_10" class="v PS73_10" data-id="PS73_10">C'est pourquoi son peuple se tourne de leur côté, et on draine vers eux un plein d'eaux.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS73_11" class="v PS73_11" data-id="PS73_11">Ils disent : Comment El saurait-il ? Comment Elyon connaîtrait-il<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS73_12" class="v PS73_12" data-id="PS73_12">Voilà, ceux-ci sont méchants, ils prospèrent toujours dans ce monde et acquièrent de plus en plus de richesses.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS73_13" class="v PS73_13" data-id="PS73_13">Quoi qu'il en soit, c'est donc en vain que j'ai purifié mon cœur et que j'ai lavé mes mains dans l'innocence<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS73_14" class="v PS73_14" data-id="PS73_14">je suis frappé tous les jours, et tous les matins mon châtiment est là.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS73_15" class="v PS73_15" data-id="PS73_15">Si je disais : Je veux parler comme eux. Voici, je trahirais la génération de tes enfants.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS73_16" class="v PS73_16" data-id="PS73_16">Alors j'ai médité pour comprendre ces choses, mais cela m'a paru extrêmement difficile,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS73_17" class="v PS73_17" data-id="PS73_17">jusqu'à ce que je sois entré dans le sanctuaire de El, et que j'aie considéré la fin de telles gens.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS73_18" class="v PS73_18" data-id="PS73_18">Quoi qu'il en soit, tu les as mis sur des voies glissantes, tu les fais tomber dans des précipices.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS73_19" class="v PS73_19" data-id="PS73_19">Comment ! En un instant les voilà ruinés, ils sont finis, consumés par la terreur.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS73_20" class="v PS73_20" data-id="PS73_20">Ils sont comme un rêve lorsqu'on s'est réveillé. Adonaï, tu méprises leur image à ton réveil.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS73_21" class="v PS73_21" data-id="PS73_21">Quand mon cœur s'aigrissait et que je me sentais percé dans les entrailles,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS73_22" class="v PS73_22" data-id="PS73_22">j'étais alors stupide et je n'avais aucune connaissance, j'étais comme une bête dans ta présence.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS73_23" class="v PS73_23" data-id="PS73_23">Je serai donc toujours avec toi : tu m'as pris par la main droite.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS73_24" class="v PS73_24" data-id="PS73_24">Tu me conduiras par ton conseil, et tu me recevras dans la gloire.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS73_25" class="v PS73_25" data-id="PS73_25">Qui d'autre ai-je au ciel ? Avec toi, je ne désire rien sur la Terre.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PS73_26" class="v PS73_26" data-id="PS73_26">Ma chair et mon cœur étaient consumés, mais Elohîm est le rocher de mon cœur et ma part pour l'éternité.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PS73_27" class="v PS73_27" data-id="PS73_27">Car voilà, ceux qui s'éloignent de toi périront, tu retrancheras tous ceux qui se détournent de toi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PS73_28" class="v PS73_28" data-id="PS73_28">Mais pour moi, m'approcher d'Elohîm, c'est mon bonheur : j'ai mis toute mon espérance dans Adonaï YHWH, afin de raconter toutes tes œuvres.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">73:1</a><span class="text">Mt. 5:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">73:11</a><span class="text">Es. 29:15 ; Ez. 8:12 ; Ps. 94:7 ; Job 22:12-13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">73:13</a><span class="text">Mal. 3:14 ; Job 35:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS72.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS74.html">&gt;</a>
</div></div>
</body>
</html>